.jkeyboard {
  display: inline-block;
}
.jkeyboard, .jkeyboard .jline, .jkeyboard .jline ul {
  display: block;
  margin: 0;
  padding: 0;
}
.jkeyboard .jline {
  text-align: center;
  margin-left: -14px;
}
.jkeyboard .jline ul li {
  font-family: arial, sans-serif;
  font-size: 20px;
  display: inline-block;
  border: 1px solid #468db3;
  -webkit-box-shadow: 0 0 3px #468db3;
  -webkit-box-shadow: inset 0 0 3px #468db3;
  margin: 6px 0 1px 14px;
  color: #f7faf7;
  border-radius: 5px;
  width: 52px;
  height: 52px;
  box-sizing: border-box;
  text-align: center;
  line-height: 52px;
  overflow: hidden;
  cursor: pointer;
  -webkit-touch-callout: none;
  -webkit-user-select: none;
  -khtml-user-select: none;
  -moz-user-select: -moz-none;
  -ms-user-select: none;
  user-select: none;
}
.jkeyboard .jline ul li.uppercase {
  text-transform: uppercase;
}
.jkeyboard .jline ul li:hover, .jkeyboard .jline ul li:active {
  background-color: #185a82;
}
.jkeyboard .jline .return {
  width: 120px;
}
.jkeyboard .jline .space {
  width: 456px;
}
.jkeyboard .jline .numeric_switch {
  width: 84px;
}

.ui-keyboard{border:1px solid #468db3!important;z-index:100008!important;background-color:#062f4f!important;text-align:center!important;}
.ui-keyboard{width:800px;}
.ui-keyboard.custom_numeric_keyboard1{width:360px;}

.ui-keyboard-button{height:45px;min-width:48px;margin:6px 2px;cursor: pointer;overflow: hidden;-moz-user-focus: ignore;}
.ui-keyboard-text{font-size:18px;}
.ui-keyboard.custom_numeric_keyboard1 .ui-keyboard-button{height:50px!important;min-width:60px!important;margin:6px 6px!important;}

#keyboard_field,.db-input.ui-keyboard-preview{margin:0 auto;display:block;font-size:22px!important;font-weight:400!important;color:#fff;height:42px;margin-bottom: 10px;width:100%!important;background: transparent!important;border:1px solid #468db3;}	
.db-inpu.ui-keyboard-preview{margin-bottom:15px;}
.jkeyboard .jline ul li{height:35px;line-height:35px;}
.jkey.character_switch,.jkey.symbol_switch{width:75px!important;}
#keyboard_field_keyboard{background-color:#000000!important;/*#041c3a!important;*/position:absolute!important;text-align:center;top:0px!important;left:0px!important;width:100%;height:475px;padding-top:10px;}
button.ui-keyboard-button.btn{color:#fff!important;background:transparent!important;border: 1px solid #468db3;}
button.ui-keyboard-button.btn:hover{background-color:#185a82!important;background:#185a82!important;}	
.ui-keyboard-space{width:325px!important;}
.keyboard_btn{border:0px solid #185a82!important;}
.custom_numeric_keyboard1 .form-control{width:300px!important;}
.custom_numeric_keyboard1 .ui-keyboard-actionkey,.custom_numeric_keyboard1 .ui-keyboard-clear{width:83px;}
.form-control.db-textarea.ui-keyboard-preview{background:transparent;color:#ffffff;font-size:18px!important;height:70px!important;border:1px solid #468db3!important;margin-bottom:10px!important;}
.key_text_dash,.key_text_dot{font-size:24px!important;font-weight:700!important;}
.key_text_dot{position:relative;top:-5px;}
.ui-search-table .ui-search-input input{font-weight:400!important;}
.form-control.ui-keyboard-preview{background: transparent !important;margin-bottom: 10px !important;height: 38px !important;border: 1px solid #468db3!important;color: #fff !important;padding: 0px 7px !important;font-weight: 400 !important;}